"400 Bad Request" for PacketShaper management access


<< Back to Knowledge Search

Solution

Overview

The PacketShaper UI is returning the message "400 Bad Request" on IE9 web browser.

Cause
Resolution

This problem is related to IE9 security.

Blue Coat has verified that if you select SSLv3 only for ‘Security’ under IE9 Internet Options/Advanced, you will not get this error message. However, if you select TLSv1.0 (uncheck TLSv1.1/1.2), you will see the "400 bad request" message.

This could be a minor issue in TLSv1.0 implementation.

If the above does not fix the issue and you are accessing PacketShaper via HTTPS, another workaround is to uninstall the patch below:

Security update for Microsoft Windows (KB2585542)
http://technet.microsoft.com/en-us/security/bulletin/ms12-006
 

Please ensure PacketShaper is running v8.7.4 and above. The PacketWise code has been modified to accommodate the Microsoft patch, allowing users to access PacketShaper using HTTPS on IE 9 and FireFox 10.

 

Workaround
Additional Information
Bug Number
InQuira Doc IdKB4871
Attachment

Article Feedback

Hide Properties
First Published      10/01/2014
Last Modified      10/01/2014
Last Published      10/01/2014
Article Audience
Product      PacketShaper
Software      PacketWise 8
Topic      Configuration / WUI / CLI
Article Number      000007734
Summary     
Was this helpful?
Comments:
 
Previous MonthNext Month
SunMonTueWedThuFriSat